/*     2719245 : 이미지      */
.img__2719245__ {max-width:100%}
.img__2719245__ * {box-sizing:border-box}
.img__2719245__ a {display:block;vertical-align:top}
.img__2719245__ img {width:px;vertical-align:top}
.img__2719245__ p {margin:0}




/*     2719255 : 이미지      */
.img__2719255__ {max-width:100%}
.img__2719255__ * {box-sizing:border-box}
.img__2719255__ a {display:block;vertical-align:top}
.img__2719255__ img {width:500px;vertical-align:top}
.img__2719255__ p {margin:0}


/*     2719265 : 이미지      */
.img__2719265__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2719265__ * {box-sizing:border-box}
.img__2719265__ a {display:block;vertical-align:top}
.img__2719265__ img {width:500px;vertical-align:top}
.img__2719265__ p {margin:0}


/*     2719275 : 이미지      */
.img__2719275__ {max-width:100%}
.img__2719275__ * {box-sizing:border-box}
.img__2719275__ a {display:block;vertical-align:top}
.img__2719275__ img {width:px;vertical-align:top}
.img__2719275__ p {margin:0}

/*     2814165 : 이미지      */
.img__2814165__ {max-width:100%}
.img__2814165__ * {box-sizing:border-box}
.img__2814165__ a {display:block;vertical-align:top}
.img__2814165__ img {width:px;vertical-align:top}
.img__2814165__ p {margin:0}

/*     2719285 : 실선      */
.solid_line__2719285__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2719285__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2719285__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2719285__ {height:20px}
}

/*     2719295 : 타이틀 텍스트      */
.title__2719295__ {font-size:0}
.title__2719295__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__2719295__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__2719295__.style_top p {padding-top:10px}
.title__2719295__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__2719295__.style_right p {padding-right:14px}
.title__2719295__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__2719295__.style_bottom p {padding-bottom:12px}
.title__2719295__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__2719295__.style_left p {padding-left:14px}
.title__2719295__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__2719295__.style_circle1 p {padding-left:18px}
.title__2719295__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2719295__.style_circle2 p {padding-left:18px}
.title__2719295__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2719295__ p {font-size:16px}
	.title__2719295__.style_top p:before {width:16px}
	.title__2719295__.style_right p:before {height:16px}
	.title__2719295__.style_bottom p:before {width:16px}
	.title__2719295__.style_left p:before {height:16px}
}

/*     2719305 : 실선      */
.solid_line__2719305__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2719305__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2719305__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2719305__ {height:20px}
}

/*     3677975 : 이미지      */
.img__3677975__ {max-width:100%}
.img__3677975__ * {box-sizing:border-box}
.img__3677975__ a {display:block;vertical-align:top}
.img__3677975__ img {width:1024px;vertical-align:top}

/*     2719315 : 이미지      */
.img__2719315__ {max-width:100%}
.img__2719315__ * {box-sizing:border-box}
.img__2719315__ a {display:block;vertical-align:top}
.img__2719315__ img {width:px;vertical-align:top}

@media (min-width:1024px){
.img__2719315__ img {display: block;margin-left: 95px;}
}

/*     2719325 : 이미지      */
.img__2719325__ * {line-height:1.4em}
.img__2719325__ p {margin:0}
.img__2719325__ img {vertical-align:top}

